CREATE TABLE ffs_st_formula (
    COUNTRY_CODE         VARCHAR2(32) ,
    FORMULA_TYPE         NUMBER(2, 0) ,
    FORMULA_ID           NUMBER(5, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    COUNTRY_CODE         VARCHAR2(32) ,
    FORMULA_TYPE         NUMBER(2, 0) ,
    FORMULA_ID           NUMBER(5, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_st_formula PRIMARY KEY (COUNTRY_CODE, FORMULA_TYPE, COUNTRY_CODE, FORMULA_TYPE)
);
